DIV.green-black {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; margin:10px 0;
}
DIV.green-black A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; COLOR: #999; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none
}
DIV.green-black A:hover {
	COLOR: #999;
}
DIV.green-black A:active {
	COLOR: #6d9d0d;
}
DIV.green-black SPAN.current {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #88a913; PADDING-BOTTOM: 2px; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px;
}
DIV.green-black SPAN.disabled {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; color:#CCC;
}